incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Flex SDK and minimal Flash player version
Date Sat, 21 Jul 2012 00:07:23 GMT
Hi,

> Do you know why 10.0 is not targetted by flex 4?
I had a quick try to get Flash Player 10.1 working but there was something in SystemManager
that stopped it from compiling (off the top of my head it was a while ago).

> because according to this page
> http://www.adobe.com/fr/products/flashplatformruntimes/statistics.displayTab3.html
> the penetration of 10.2 is still under 90% but 10.0 is much better and it would be great
to get flex 4 on it.

I think those stats are out of date, last "official" stats I could find are here:
http://web.archive.org/web/20110716145055/http://www.adobe.com/products/player_census/flashplayer/version_penetration.html

And they are December 2010 ie also way out of date. For mature markets in December 2010 I'd
read that as 85.3% had 10.1+ 99% had  10+ so 14% were on version 10.0 at that time. I'd say
that would be down to a few % now but it may depend on your audience as some SOE/Enterprise
customers may be lagging behind in versions.

Thanks,
Justin
Mime
View raw message